#vertical-ticker{position:relative;height:236px !important;overflow:hidden;}
#vertical-ticker li{display:block;}
#news{height:41px;overflow:hidden;}
dl.starimg{background-image:url("./images/announce.png");background-repeat:no-repeat;}
table{border-collapse:separate;border-spacing:0px;*border-collapse:expression('separate', cellSpacing = '10px');}
table td, table th{padding:0px;}
.tsticker{position:relative;float:right;padding-right:10px;margin-top:-35px;height:17px;}
.stats_title{color:#fff;}
.stats_info2{float:right;width:100px;text-align:center;font-size:1.1em;color:#fff;}
.stats_left{padding-right:2px;width:50%;vertical-align:top;}
.stats_right{padding-left:2px;width:50%;vertical-align:top;}
a.stats_topic_title{font-size:1.1em;padding-left:6px;font-weight:bold;}
span.stats_name{float:left;padding-left:6px;font-size:1.1em;font-weight:bold;color:#888;}
span.stats_author{padding-left:6px;color:#888;}
span.stats_info{float:right;width:130px;text-align:center;font-size:1.1em;color:#888;}
span.stats_date{float:right;width:220px;text-align:center;font-size:1.1em;color:#888;}
@media only screen and (max-width:550px), only screen and (max-device-width:550px){span.stats_name{width:100%;text-align:center;}
span.stats_info{display:none;}
span.stats_date{display:none;}
}